Pkg.Desc=System Image armeabi-v7a with Google APIs.
Pkg.Revision=33
AndroidVersion.ApiLevel=19
SystemImage.Abi=armeabi-v7a
SystemImage.TagId=google_apis
SystemImage.TagDisplay=Google APIs
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.

